package config

import (
	"path"

	occp "git.loafle.net/overflow/commons-go/config/probe"
)

func ContainerBinFilePath(containerType occp.ContainerType) string {
	return path.Join(BinDir(), occp.ContainerBinFileName[containerType])
}

func ContainerLoggingConfigFilePath(containerType occp.ContainerType) string {
	return path.Join(BinDir(), occp.ContainerLoggingConfigFileName[containerType])
}
